html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, th,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display:block; }
* {
	outline:none;
}
body { line-height:1; }
ul { list-style:none; }
ol { list-style:decimal; margin-left:20px; }
ol li {
	margin:0px;
	font:13px Arial, Helvetica, sans-serif;
	padding:5px 0px 5px 5px;
	line-height:1.5em;
}
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none; }

body {
	margin:0px auto;
	font:14px Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#efefef;
	text-align:center;
	background:url(../images/wood.jpg) repeat left top;
}

p { line-height:1.5em; margin:10px 0px 10px 0px; }
p.right { text-align:right; }
p.center { text-align:center; }

.todo { color:#FF0000; }

table { margin:0px 0px 20px 0px; }
td { padding:5px; }

b, strong { font-weight:bold; }
em { font-style:italic; }

a:link, a:visited { color:#025991; text-decoration:underline; }
a:hover { color:#2d98dd; text-decoration:underline; }

h1 {
	margin:20px 0px 10px 0px;
	font:22px Arial, Helvetica;
	font-family: 'Nothing You Could Do', cursive;
	color:#c51f8f;
}

h1.tel {
	margin:10px 0px 10px 0px;
	font:24px Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:right;
}

h1.tel b {
	font:36px Arial, Helvetica, sans-serif;
	font-weight:bold;
}

h2 {
	margin:10px 0px 10px 0px;
	font:18px Arial, Helvetica;
	font-weight:bold;
	color:#333333;
}

h3 {
	margin:10px 0px 10px 0px;
	font:16px Arial, Helvetica, sans-serif;
	font-weight:lighter;
	color:#094285;
}

h1.greeting { font-size:18px; font-weight:bolder; font-style:italic; }
h3.deal { text-align:center; }
h2.tel { text-align:center; font-size: 32px; }

.clear {
	clear:both;
	margin:0px; padding:0px;
}

.splitter {
	clear: both;
	padding: 5px 0px 5px 0px;
	border-top: 1px dotted #cccccc;
	margin: 10px 0px 10px 0px;
}

.quote {
	font:16px "Georgia", Arial, sans-serif;
	font-style:italic;
	line-height:1.5em;
	color:#317023;
}

.split {
	margin:20px 0px 20px 0px;
	border-top:1px solid #efefef;
	clear:both;
}

.ul-links {
	list-style:none;
	margin:10px 0px 10px 30px;
	padding:0px;
}

.ul-links li {
	margin:0px;
	font:13px Arial, Helvetica, sans-serif;
	background:url(../images/tick.png) no-repeat left center;
	background-repeat:no-repeat;
	padding:5px 0px 5px 32px;
	line-height:1.5em; font-weight:bold;
}

.ul-links-cross {
	list-style:none;
	margin:10px 0px 10px 10px;
	padding:0px;
}

.ul-links-cross li {
	margin:0px;
	font:13px Arial, Helvetica, sans-serif;
	background:url(../images/cross.png) no-repeat left center;
	background-repeat:no-repeat;
	padding:8px 0px 8px 40px;
	line-height:1.5em;
}

.ul-links-blog {
	list-style:none;
	margin:10px 0px 10px 10px;
	padding:0px;
}

.ul-links-blog li {
	margin:0px;
	font:13px Arial, Helvetica, sans-serif;
	background:url(../images/bubble.png) no-repeat left center;
	background-repeat:no-repeat;
	padding:10px 0px 10px 40px;
	line-height:1.5em;
}

.company-img {
	margin:0px 0px 0px 0px;
	border:1px solid #cccccc;
}

.map-img {
	margin:0px 40px 20px 0px;
	border:1px solid #cccccc;
	float:left;
}

.news-img {
	border:1px solid #cccccc;
	padding:2px;
}

.news-img-right {
	margin:0px 0px 10px 10px;
	border:1px solid #cccccc;
	padding:2px;
	float:right;
}

.padd { margin:40px 0px; width:100%; text-align:center; }

.request-quote { float: right; margin:0px 10px 20px 40px; }

p.question {
	color:#317023; font-size:14px; font-weight:bold;
}

p.note { background-color:#fcebcf; border:1px solid #eec787; padding:10px; font-style:italic; border-radius:4px; }
